Events
/- Returns a list of records with the specified event_id
Gets all of the abstract review processes in the system.
Creates a new abstract review process record that does not already exist.
Execute Batch Operations
Returns a abstract review process from the system by its ID.
Returns a abstract review process from the system by its ID.
Partially updates a abstract review process with the specified ID.
Updates a abstract review process with the specified ID.
Returns a list of records...
Returns a list of records with the specified event_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstractReviewProcesses/{tenantId}/event/{event_id}
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/abstractReviewProcesses/{tenantId}/event/{event_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstractReviewProcesses/{tenantId}/event/{event_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }